p
{
    margin: 0;
    padding: 0;
}

p a
{
    background:
    linear-gradient(to right, transparent, transparent),
    linear-gradient(to right, #FBB415, #FBB415);
    background-position: 100% 100%, 50% 100%;
    background-repeat: no-repeat;
    background-size: 100% 0.1rem, 0 0.1rem;
    color: #FBB415;
    text-decoration: none;
    transition: background-size 250ms;
}

p a:hover
{
    background-size: 0 0.1em, 100% 0.1em;
}

.about-outer
{
    align-self: center;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 58%;
    height: 100%;

    margin-top: 100px;

    gap: 25px;
}

.about-row-1
{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-bottom: 30px;
}

.about-row-2
{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    text-align: justify;

    gap: 28px;
}

.about-row-3
{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    text-align: justify;

    width: 100%;
}

.about-header
{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.about-image
{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.about-para-1
{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;

    gap: 32px;
}

.about-para-2
{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;

    gap: 32px;
}